Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 03 Feb 2008 22:10:53

Relu
Membru
Înregistrat: 24 Sep 2006
Mesaje: 46

Problema ciudata cu pluginurile pt firefox.

La comanda  sudo apt-get install flashplugin-nonfree     returneaza: E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.



Daca intru in firefox si dau sa instaleze pluginul lipsa aceiasi eraore...sad(((   

  DAti-mi o solutie ca inebunesc sad

RESPECT


De ce sa bei si sa conduci cand poti sa fumezi si sa zbori

Offline

 

#2 03 Feb 2008 22:13:11

Relu
Membru
Înregistrat: 24 Sep 2006
Mesaje: 46

Re: Problema ciudata cu pluginurile pt firefox.

Mai nou da aceiasi eraore pt orice vreau sa fac sad(((((((((((((   Si daca dau la restricted drivers sa acrivez driverele de la nvidia....da aceiasi eraore  : dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.


ORICE VREAU SA FAC SE TERMINA CU ACEA EROARE sad((((((

Editat ultima oară de Relu (03 Feb 2008 22:18:45)


De ce sa bei si sa conduci cand poti sa fumezi si sa zbori

Offline

 

#3 04 Feb 2008 00:01:51

alin4lex
Membru
Locaţie: Bucuresti
Înregistrat: 15 Jul 2006
Mesaje: 313

Re: Problema ciudata cu pluginurile pt firefox.

ai incercat sa citesti ce scrie in acea eroare ?

Cod:

run 'dpkg --configure -a'

adica sa executi

Cod:

sudo dpkg --configure -a

P.S. - s-a mai discutat aici, foloseste cautarea inainte sa postezi

Editat ultima oară de alin4lex (04 Feb 2008 14:23:08)

Offline

 
Feed

Antet forum

Powered by FluxBB